2018-08-19  Morten Welinder <terra@gnome.org>

	* Release 1.12.43

2018-08-09  Morten Welinder <terra@gnome.org>

	* Release 1.12.42

2018-05-15  Morten Welinder  <terra@gnome.org>

	* excelplugins.c (genericXLLFunction): Silence a warning.

2018-05-07  Morten Welinder <terra@gnome.org>

	* Release 1.12.41

2018-04-29  Morten Welinder <terra@gnome.org>

	* Release 1.12.40

2018-03-13  Morten Welinder <terra@gnome.org>

	* Release 1.12.39

2017-12-28  Morten Welinder <terra@gnome.org>

	* Release 1.12.38

2017-12-01  Morten Welinder <terra@gnome.org>

	* Release 1.12.37

2017-11-30  Morten Welinder  <terra@gnome.org>

	* xlcall32_emulation.c (Excel4): Avoid alloca to avoid
	over-allocating on the stack.

2017-11-18  Morten Welinder <terra@gnome.org>

	* Release 1.12.36

2017-07-06  Morten Welinder <terra@gnome.org>

	* Release 1.12.35

2017-03-20  Morten Welinder <terra@gnome.org>

	* Release 1.12.34

2017-01-30  Morten Welinder <terra@gnome.org>

	* Release 1.12.33

2016-08-20  Morten Welinder <terra@gnome.org>

	* Release 1.12.32

2016-06-29  Morten Welinder <terra@gnome.org>

	* Release 1.12.31

2016-06-17  Morten Welinder <terra@gnome.org>

	* Release 1.12.30

2016-05-06  Morten Welinder <terra@gnome.org>

	* Release 1.12.29

2016-03-22  Morten Welinder <terra@gnome.org>

	* Release 1.12.28

2016-02-06  Morten Welinder <terra@gnome.org>

	* Release 1.12.27

2015-12-28  Morten Welinder <terra@gnome.org>

	* Release 1.12.26

2015-12-25  Morten Welinder <terra@gnome.org>

	* Release 1.12.25

2015-09-20  Morten Welinder <terra@gnome.org>

	* Release 1.12.24

2015-07-28  Morten Welinder <terra@gnome.org>

	* Release 1.12.23

2015-04-16  Morten Welinder <terra@gnome.org>

	* Release 1.12.22

2015-03-04  Morten Welinder <terra@gnome.org>

	* Release 1.12.21

2015-02-04  Morten Welinder <terra@gnome.org>

	* Release 1.12.20

2015-01-23  Morten Welinder <terra@gnome.org>

	* Release 1.12.19

2014-09-25  Morten Welinder <terra@gnome.org>

	* Release 1.12.18

2014-06-09  Morten Welinder <terra@gnome.org>

	* Release 1.12.17

2014-05-23  Morten Welinder <terra@gnome.org>

	* Release 1.12.16

2014-04-30  Morten Welinder <terra@gnome.org>

	* Release 1.12.15

2014-04-13  Morten Welinder <terra@gnome.org>

	* Release 1.12.14

2014-03-18  Morten Welinder <terra@gnome.org>

	* Release 1.12.13

2014-03-03  Morten Welinder <terra@gnome.org>

	* Release 1.12.12

2014-02-16  Morten Welinder <terra@gnome.org>

	* Release 1.12.11

2014-02-11  Morten Welinder <terra@gnome.org>

	* Release 1.12.10

2013-11-28  Morten Welinder <terra@gnome.org>

	* Release 1.12.9

2013-10-07  Morten Welinder <terra@gnome.org>

	* Release 1.12.8

2013-09-01  Morten Welinder <terra@gnome.org>

	* Release 1.12.7

2013-08-27  Morten Welinder <terra@gnome.org>

	* Release 1.12.6

2013-08-19  Morten Welinder <terra@gnome.org>

	* Release 1.12.5

2013-07-10  Morten Welinder <terra@gnome.org>

	* Release 1.12.4

2013-06-25  Morten Welinder <terra@gnome.org>

	* Release 1.12.3

2013-04-26  Morten Welinder <terra@gnome.org>

	* Release 1.12.2

2013-03-09  Morten Welinder <terra@gnome.org>

	* Release 1.12.1

2012-12-18  Morten Welinder <terra@gnome.org>

	* Release 1.12.0

2012-11-29  Morten Welinder <terra@gnome.org>

	* Release 1.11.91

2012-11-16  Morten Welinder <terra@gnome.org>

	* Release 1.11.90

2012-09-06  Morten Welinder <terra@gnome.org>

	* Release 1.11.6

2012-07-15  Morten Welinder <terra@gnome.org>

	* Release 1.11.5

2012-06-25  Morten Welinder <terra@gnome.org>

	* Release 1.11.4

2012-04-21  Morten Welinder <terra@gnome.org>

	* Release 1.11.3

2012-03-02  Morten Welinder <terra@gnome.org>

	* Release 1.11.2

2011-11-27  Morten Welinder <terra@gnome.org>

	* Release 1.11.1

2011-11-24  Morten Welinder <terra@gnome.org>

	* Release 1.11.0

2011-07-31  Morten Welinder <terra@gnome.org>

	* Release 1.10.17

2011-05-21  Morten Welinder <terra@gnome.org>

	* Release 1.10.15

2011-03-24  Morten Welinder <terra@gnome.org>

	* Release 1.10.14

2011-02-08  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* excelplugins.c (scan_for_XLLs_and_register_functions): use ngettext

2011-02-02  Morten Welinder <terra@gnome.org>

	* Release 1.10.13

2010-11-25  Morten Welinder <terra@gnome.org>

	* Release 1.10.12

2010-10-01  Morten Welinder <terra@gnome.org>

	* Release 1.10.11

2010-09-04  Morten Welinder <terra@gnome.org>

	* Release 1.10.10

2010-08-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.9

2010-07-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.8

2010-07-26  Morten Welinder  <terra@gnome.org>

	* excelplugins.c (gnm_value_type_name): Remove references to
	VALUE_INTEGER.
